// math.cpp : Defines the exported functions for the DLL application.
//

#include "math_common.h"


// This is an example of an exported variable
MATH_API int nmath=0;

// This is an example of an exported function.
MATH_API int fnmath(void)
{
	return 42;
}

